org.eclnt.jsfserver.elements.componentnodes

## Class IMAGEANONYMIZERDIRECTNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.IMAGEANONYMIZERDIRECTNode

- All Implemented Interfaces:
    java.io.Serializable

      public class IMAGEANONYMIZERDIRECTNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IMAGEANONYMIZERDIRECTNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `IMAGEANONYMIZERDIRECTNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindActionListener(IActionListenerDelegation value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindAlign(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindAllowpencolorupdate(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindAllowpensizeupdate(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindBackground(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindBorder(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindColorpalette(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindColspan(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindComment(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindFlush(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindHeight(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindHexdata(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPencolor(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPensize(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPensizemax(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPensizemin(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindRendered(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindShadow(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindValign(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindWidth(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindX(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `bindY(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAccessiblename(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setActionListener(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAdapterbinding(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAlign(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAllowpencolorupdate(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAllowpensizeupdate(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAnimatechangeofsize(boolean value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAnimatechangeofsize(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setAttributemacro(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setBackground(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setBorder(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setColorpalette(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setColspan(int value)`
    `IMAGEANONYMIZERDIRECTNode` | `setColspan(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setComment(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setConfiginfo(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFlush(boolean value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFlush(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFocusable(boolean value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFocusable(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFocusdrawborder(boolean value)`
    `IMAGEANONYMIZERDIRECTNode` | `setFocusdrawborder(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setHeight(int value)`
    `IMAGEANONYMIZERDIRECTNode` | `setHeight(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setHexdata(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setId(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPencolor(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPensize(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPensizemax(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPensizemin(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPopupmenu(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setReference(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setRendered(boolean value)`
    `IMAGEANONYMIZERDIRECTNode` | `setRendered(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setRowalignmenty(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setShadow(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setStylevariant(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setValign(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setWidth(int value)`
    `IMAGEANONYMIZERDIRECTNode` | `setWidth(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setX(int value)`
    `IMAGEANONYMIZERDIRECTNode` | `setX(java.lang.String value)`
    `IMAGEANONYMIZERDIRECTNode` | `setY(int value)`
    `IMAGEANONYMIZERDIRECTNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### IMAGEANONYMIZERDIRECTNode

          public IMAGEANONYMIZERDIRECTNode()

  - ### Method Detail

    - #### setId

          public IMAGEANONYMIZERDIRECTNode setId(java.lang.String value)

    - #### setAccessiblename

          public IMAGEANONYMIZERDIRECTNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public IMAGEANONYMIZERDIRECTNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public IMAGEANONYMIZERDIRECTNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public IMAGEANONYMIZERDIRECTNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public IMAGEANONYMIZERDIRECTNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public IMAGEANONYMIZERDIRECTNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public IMAGEANONYMIZERDIRECTNode setAlign(java.lang.String value)

    - #### bindAlign

          public IMAGEANONYMIZERDIRECTNode bindAlign(IDynamicContentBindingObject value)

    - #### setAllowpencolorupdate

          public IMAGEANONYMIZERDIRECTNode setAllowpencolorupdate(java.lang.String value)

    - #### bindAllowpencolorupdate

          public IMAGEANONYMIZERDIRECTNode bindAllowpencolorupdate(IDynamicContentBindingObject value)

    - #### setAllowpensizeupdate

          public IMAGEANONYMIZERDIRECTNode setAllowpensizeupdate(java.lang.String value)

    - #### bindAllowpensizeupdate

          public IMAGEANONYMIZERDIRECTNode bindAllowpensizeupdate(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public IMAGEANONYMIZERDIRECTNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public IMAGEANONYMIZERDIRECTNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public IMAGEANONYMIZERDIRECTNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public IMAGEANONYMIZERDIRECTNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public IMAGEANONYMIZERDIRECTNode setBackground(java.lang.String value)

    - #### bindBackground

          public IMAGEANONYMIZERDIRECTNode bindBackground(IDynamicContentBindingObject value)

    - #### setBorder

          public IMAGEANONYMIZERDIRECTNode setBorder(java.lang.String value)

    - #### bindBorder

          public IMAGEANONYMIZERDIRECTNode bindBorder(IDynamicContentBindingObject value)

    - #### setColorpalette

          public IMAGEANONYMIZERDIRECTNode setColorpalette(java.lang.String value)

    - #### bindColorpalette

          public IMAGEANONYMIZERDIRECTNode bindColorpalette(IDynamicContentBindingObject value)

    - #### setColspan

          public IMAGEANONYMIZERDIRECTNode setColspan(java.lang.String value)

    - #### bindColspan

          public IMAGEANONYMIZERDIRECTNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public IMAGEANONYMIZERDIRECTNode setColspan(int value)

    - #### setComment

          public IMAGEANONYMIZERDIRECTNode setComment(java.lang.String value)

    - #### bindComment

          public IMAGEANONYMIZERDIRECTNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public IMAGEANONYMIZERDIRECTNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public IMAGEANONYMIZERDIRECTNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFlush

          public IMAGEANONYMIZERDIRECTNode setFlush(java.lang.String value)

    - #### bindFlush

          public IMAGEANONYMIZERDIRECTNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public IMAGEANONYMIZERDIRECTNode setFlush(boolean value)

    - #### setFocusable

          public IMAGEANONYMIZERDIRECTNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public IMAGEANONYMIZERDIRECTNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public IMAGEANONYMIZERDIRECTNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public IMAGEANONYMIZERDIRECTNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public IMAGEANONYMIZERDIRECTNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public IMAGEANONYMIZERDIRECTNode setFocusdrawborder(boolean value)

    - #### setHeight

          public IMAGEANONYMIZERDIRECTNode setHeight(java.lang.String value)

    - #### bindHeight

          public IMAGEANONYMIZERDIRECTNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public IMAGEANONYMIZERDIRECTNode setHeight(int value)

    - #### setHexdata

          public IMAGEANONYMIZERDIRECTNode setHexdata(java.lang.String value)

    - #### bindHexdata

          public IMAGEANONYMIZERDIRECTNode bindHexdata(IDynamicContentBindingObject value)

    - #### setPencolor

          public IMAGEANONYMIZERDIRECTNode setPencolor(java.lang.String value)

    - #### bindPencolor

          public IMAGEANONYMIZERDIRECTNode bindPencolor(IDynamicContentBindingObject value)

    - #### setPensize

          public IMAGEANONYMIZERDIRECTNode setPensize(java.lang.String value)

    - #### bindPensize

          public IMAGEANONYMIZERDIRECTNode bindPensize(IDynamicContentBindingObject value)

    - #### setPensizemax

          public IMAGEANONYMIZERDIRECTNode setPensizemax(java.lang.String value)

    - #### bindPensizemax

          public IMAGEANONYMIZERDIRECTNode bindPensizemax(IDynamicContentBindingObject value)

    - #### setPensizemin

          public IMAGEANONYMIZERDIRECTNode setPensizemin(java.lang.String value)

    - #### bindPensizemin

          public IMAGEANONYMIZERDIRECTNode bindPensizemin(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public IMAGEANONYMIZERDIRECTNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public IMAGEANONYMIZERDIRECTNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public IMAGEANONYMIZERDIRECTNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public IMAGEANONYMIZERDIRECTNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public IMAGEANONYMIZERDIRECTNode setReference(java.lang.String value)

    - #### setRendered

          public IMAGEANONYMIZERDIRECTNode setRendered(java.lang.String value)

    - #### bindRendered

          public IMAGEANONYMIZERDIRECTNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public IMAGEANONYMIZERDIRECTNode setRendered(boolean value)

    - #### setRowalignmenty

          public IMAGEANONYMIZERDIRECTNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public IMAGEANONYMIZERDIRECTNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public IMAGEANONYMIZERDIRECTNode setShadow(java.lang.String value)

    - #### bindShadow

          public IMAGEANONYMIZERDIRECTNode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public IMAGEANONYMIZERDIRECTNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public IMAGEANONYMIZERDIRECTNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setValign

          public IMAGEANONYMIZERDIRECTNode setValign(java.lang.String value)

    - #### bindValign

          public IMAGEANONYMIZERDIRECTNode bindValign(IDynamicContentBindingObject value)

    - #### setWidth

          public IMAGEANONYMIZERDIRECTNode setWidth(java.lang.String value)

    - #### bindWidth

          public IMAGEANONYMIZERDIRECTNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public IMAGEANONYMIZERDIRECTNode setWidth(int value)

    - #### setX

          public IMAGEANONYMIZERDIRECTNode setX(java.lang.String value)

    - #### bindX

          public IMAGEANONYMIZERDIRECTNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public IMAGEANONYMIZERDIRECTNode setX(int value)

    - #### setY

          public IMAGEANONYMIZERDIRECTNode setY(java.lang.String value)

    - #### bindY

          public IMAGEANONYMIZERDIRECTNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public IMAGEANONYMIZERDIRECTNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.